@charset "UTF-8";
/* CSS Document */

.clear{
	clear: both;	
}
.highlight{
	box-sizing: border-box !important;
	border: 2px solid #F00 !important;
}
#formMessage{
	display: none;
	text-align: center;
	font-weight: bold;
	font-size: 30px;
	margin: 40px auto;
	line-height: 120%;
	max-width: 800px;
}
#regPopUp{
	position: absolute;
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	background: #333;
	border: 3px solid #FFF;
	border-radius: 20px;
	display: none;
	color: #FFF !important;
	text-shadow: 1px 1px #000 !important;
	box-shadow: 0px 0px 10px #000;
	z-index: 100;
	top: 20%;
	width: 100%;
	padding: 50px;
	box-sizing: border-box;
	left: 0;
}
	#regPopUp.active{
		display: block;
	}
	#regPopUp p{
		margin: 20px 0px;
	}
#reg{
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	background: #ccc;
	border-radius: 20px;
	border: 1px solid #eee;
	widtH: 100%;
	max-width: 700px;
	margin: 20px auto;
	box-shadow: 0px 3px 5px rgba(0,0,0,0.6);
	box-sizing: border-box;
	padding: 20px 30px;
	background: linear-gradient(to bottom, #f8f8f8 0%,#dddddd 15%,#dddddd 85%,#bbbbbb 100%);
	font-weight: 300;
	color: #666;
	text-shadow: 1px 1px 0px rgba(255,255,255,0.7);
	position: relative;
}
#reg h3, #reg h4, #reg h5{
	font-weight: 500;	
}
#reg h3{
	text-align: center;
	font-size: 30px;
	margin: 0px;
	line-height: 100%;
	padding-bottom: 10px;
	border-bottom: 1px solid #aaa;
	text-shadow: 1px 1px 0px rgba(255,255,255,);
}
#reg h4{
	font-size: 26px; 
	margin: 0 0 10px 0;
	line-height: 100%;
	text-align: center;
	
}
#reg h5{
	font-size: 18px;
	margin: 0px;
	line-height: 100%;
	text-align: center;
	margin-bottom: 20px;
}
.pages{
	display: none;
	border-top: 1px solid #FFF;	
	padding-top: 20px;
}
	.pages.active{
		display: block;	
	}
#reg strong{
	font-weight: 500;
}
#reg ul{
	list-style: none;
}
#reg input[type="text"], #reg textarea{
	background: #EEE;
	border-radius: 10px;
	height: 40px;
	width: 100%;
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.3);
	display: block;
	box-sizing: border-box;
	border: 1px solid #fefefe;	
	margin-bottom: 10px;
	text-indent: 5px;
	font-size: 16px;
	font-weight: 300;
	font-family: "Helevetica Neue", Helvetica, Arial, sans-serif;
	line-height: 40px;
}
#reg textarea{
	height: 150px;	
}
#reg hr{
	margin-bottom: 20px;
	border-top: 1px solid #aaa;	
	border-bottom: 1px solid #fff;
}
#page1 img{
	max-width:90%;
	display: block;
	float: right;
}
.left, .right{
	width: 49%;	
}
	#page1 .left{
		width: 56%;
	}
	#page1 .right{
		width: 41%;	
	}
.left{
	float: left;	
}
.right{
	float: right;	
}
#prevNextBtns div{
	padding: 10px 15px;
	color: #FFF;
	border: 1px solid #FFF;	
	background: radial-gradient(ellipse at center, rgba(57,84,109,1) 0%,rgba(27,31,56,1) 100%);
	border-radius: 10px;
	text-shadow: 1px 1px #000;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
	cursor: pointer;
}
	#prevNextBtns div:hover{
		color: #E8F400;
	}
	.next{
		float: right;	
	}
	.prev{
		float: left;	
	}
	.send{
		float: right;
		background: radial-gradient(ellipse at center, rgba(232,244,0,1) 0%,rgba(209,160,0,1) 100%) !important;
		color: rgba(57,84,109,1) !important;
		text-shadow: 1px 1px 0px rgba(255,255,255,0.5) !important;
		font-weight: bold;
	}
	
#reg .checkbox{
	margin: 10px 0px;
	display: block;
}
#reg input[type="checkbox"], #reg input[type="radio"]{
	margin-right: 5px;	
	display: inline-block;
	vertical-align: top;
}